<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" type="text/css" />
    <title>Activity: CSS Introduction</title>
    <style type="text/css">
      .p2 {
        color: orange;
      }
    </style>
  </head>
  <body>
    <!-- Different ways to include CSS -->
    <p style="color: red">Apply inline styling here.</p>
    <p class="p2">Apply internal styling here.</p>
    <p class="p3">Apply external styling here.</p>

    <!-- CSS Selectors -->
    <h1>CSS Introduction Activity</h1>

    <h2 id="h2-tags"
      >The following are things you will learn in this bootcamp:</h2
    >

    <h3>Languages to be Learned</h3>
    <ol class="ol-bg">
      <li>Hypertext Markup Language</li>
      <li>Cascading Style Sheet</li>
      <li>JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>
    <ol>
      <li target="_blank">Sublime Text</li>
      <li target="_blank">Postman</li>
      <li target="_blank">Heroku</li>
      <li target="_blank">GitLab</li>
    </ol>

    <!-- Combinator Selectors -->
    <section>
      <h4>Other Things to be Learned</h4>
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"
      />
      <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
      </ul>
      <p
        >Web development is a continuous process. Never stop learning and always
        look for ways to innovate.</p
      >
    </section>
  </body>
</html>
